/*     1283715 : 타이틀 텍스트      */
.title__1283715__ {font-size:0}
.title__1283715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1283715__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1283715__.style_top p {padding-top:10px}
.title__1283715__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1283715__.style_right p {padding-right:14px}
.title__1283715__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1283715__.style_bottom p {padding-bottom:12px}
.title__1283715__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1283715__.style_left p {padding-left:14px}
.title__1283715__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1283715__.style_circle1 p {padding-left:18px}
.title__1283715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1283715__.style_circle2 p {padding-left:18px}
.title__1283715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1283715__ p {font-size:52px}
	.title__1283715__.style_top p:before {width:52px}
	.title__1283715__.style_right p:before {height:52px}
	.title__1283715__.style_bottom p:before {width:52px}
	.title__1283715__.style_left p:before {height:52px}
}

/*     1283725 : 타이틀 텍스트      */
.title__1283725__ {font-size:0}
.title__1283725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1283725__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1283725__.style_top p {padding-top:10px}
.title__1283725__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1283725__.style_right p {padding-right:14px}
.title__1283725__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1283725__.style_bottom p {padding-bottom:12px}
.title__1283725__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1283725__.style_left p {padding-left:14px}
.title__1283725__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1283725__.style_circle1 p {padding-left:18px}
.title__1283725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1283725__.style_circle2 p {padding-left:18px}
.title__1283725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1283725__ p {font-size:52px}
	.title__1283725__.style_top p:before {width:52px}
	.title__1283725__.style_right p:before {height:52px}
	.title__1283725__.style_bottom p:before {width:52px}
	.title__1283725__.style_left p:before {height:52px}
}

/*     1283825 : 탭 컨텐츠 블록 설정      */
.block_option__1283825__ {display:table;width:100%}
.block_option__1283825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     1283835 : 이미지 리스트      */
.img_tile__1283835__ {margin:0 -5px;}
.img_tile__1283835__:after {content:''; display:block; clear:both;}
.img_tile__1283835__ * {box-sizing:border-box;}
.img_tile__1283835__ .item {float:left; position:relative; padding:5px;}
.img_tile__1283835__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1283835__ .figure {display:block;}
.img_tile__1283835__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1283835__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1283835__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1283835__ .caption > span:first-child {margin-top:0;}
.img_tile__1283835__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1283835__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1283835__ .item {width:100%;}
.col_m_2__1283835__ .item {width:50%;}
.col_m_3__1283835__ .item {width:33.3334%;}
.col_m_4__1283835__ .item {width:25%;}
.col_m_1__1283835__ .item,
.col_m_2__1283835__ .item2n,
.col_m_3__1283835__ .item3n,
.col_m_4__1283835__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1283835__ {margin:0 -10px;}
	.img_tile__1283835__ .item {padding:10px;}
	.img_tile__1283835__ .caption {padding:20px;}
	.img_tile__1283835__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1283835__ .caption > span.subject {font-size:16px;}
	.img_tile__1283835__ .caption > span.content {font-size:14px;}

	.col_m_1__1283835__ .item,
	.col_m_2__1283835__ .item2n,
	.col_m_3__1283835__ .item3n,
	.col_m_4__1283835__ .item4n {clear:none;}

	.col_t_1__1283835__ .item {width:100%;}
	.col_t_2__1283835__ .item {width:50%;}
	.col_t_3__1283835__ .item {width:33.3334%;}
	.col_t_4__1283835__ .item {width:25%;}
	.col_t_5__1283835__ .item {width:20%;}
	.col_t_6__1283835__ .item {width:16.6666%;}
	.col_t_1__1283835__ .item,
	.col_t_2__1283835__ .item2n,
	.col_t_3__1283835__ .item3n,
	.col_t_4__1283835__ .item4n,
	.col_t_5__1283835__ .item5n,
	.col_t_6__1283835__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1283835__ .caption {padding:25px;}
	.img_tile__1283835__ .caption > span {margin-top:10px;}
	.img_tile__1283835__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1283835__ .caption > span.content {font-size:15px;}

	.col_t_1__1283835__ .item,
	.col_t_2__1283835__ .item2n,
	.col_t_3__1283835__ .item3n,
	.col_t_4__1283835__ .item4n,
	.col_t_5__1283835__ .item5n,
	.col_t_6__1283835__ .item6n {clear:none;}

	.col_pc_1__1283835__ .item {width:100%;}
	.col_pc_2__1283835__ .item {width:50%;}
	.col_pc_3__1283835__ .item {width:33.3334%;}
	.col_pc_4__1283835__ .item {width:25%;}
	.col_pc_5__1283835__ .item {width:20%;}
	.col_pc_6__1283835__ .item {width:16.6666%;}
	.col_pc_1__1283835__ .item,
	.col_pc_2__1283835__ .item2n,
	.col_pc_3__1283835__ .item3n,
	.col_pc_4__1283835__ .item4n,
	.col_pc_5__1283835__ .item5n,
	.col_pc_6__1283835__ .item6n {clear:both;}
}

/*     1283845 : 공백      */
.solid_line__1283845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1283845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1283845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1283845__ {height:0px}
}

/*     1283855 : 버튼형 타이틀      */
.button_title__1283855__ {font-size:0; }
.button_title__1283855__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1283855__.style_line p {background:none;}

/*     1283865 : 장문 텍스트      */
.textarea__1283865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1283865__ p {font-size:20px}
}

/*     1283875 : 한줄 텍스트      */
.text__1283875__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__1283875__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__1283875__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1283885 : 장문 텍스트      */
.textarea__1283885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1283885__ p {font-size:20px}
}

/*     1283895 : 제목&내용 가로형      */
.text_horizontal__1283895__ .text_inner {display:table;height:40px;}
.text_horizontal__1283895__ .title {box-sizing:border-box;display:table-cell;width:75px;margin:0;padding:5px 12px;background:#4972B8;font-size:18px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.text_horizontal__1283895__ .cont {box-sizing:border-box;display:table-cell;margin:0;padding:5px 12px;border:1px solid #4972B8;font-size:18px;font-weight:normal;color:#000000;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}

@media all and (min-width:768px){
	.text_horizontal__1283895__ {}
	.text_horizontal__1283895__ .text_inner {}
	.text_horizontal__1283895__ .title {margin:0;}
	.text_horizontal__1283895__ .cont {}
}

@media all and (min-width:1024px){
	.text_horizontal__1283895__ {}
	.text_horizontal__1283895__ .text_inner {height:45px;}
	.text_horizontal__1283895__ .title {width:130px;padding:5px 20px;font-size:20px}
	.text_horizontal__1283895__ .cont {padding:5px 20px;font-size:20px}
}

/*     1283905 : 제목&내용 가로형      */
.text_horizontal__1283905__ .text_inner {display:table;height:40px;}
.text_horizontal__1283905__ .title {box-sizing:border-box;display:table-cell;width:75px;margin:0;padding:5px 12px;background:#4972B8;font-size:18px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.text_horizontal__1283905__ .cont {box-sizing:border-box;display:table-cell;margin:0;padding:5px 12px;border:1px solid #4972B8;font-size:18px;font-weight:normal;color:#000000;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}

@media all and (min-width:768px){
	.text_horizontal__1283905__ {}
	.text_horizontal__1283905__ .text_inner {}
	.text_horizontal__1283905__ .title {margin:0;}
	.text_horizontal__1283905__ .cont {}
}

@media all and (min-width:1024px){
	.text_horizontal__1283905__ {}
	.text_horizontal__1283905__ .text_inner {height:45px;}
	.text_horizontal__1283905__ .title {width:130px;padding:5px 20px;font-size:20px}
	.text_horizontal__1283905__ .cont {padding:5px 20px;font-size:20px}
}

